

.i_pro{width:100%; }

.i_pro_l{ margin:10px auto 0; }
.i_pro_l ul{width:900px;}
.i_pro_l li{width:280px; margin-right:5px; margin-left:10px;margin-bottom:22px; display:inline-block;}
.i_pro_l li i{width:280px; height:218px; display:block; overflow:hidden; background:#FFF; }
.i_pro_l li i img{width:280px; height:218px;}
.i_pro_l li  i img:hover{transform: scale(1.1, 1.1);}
.i_pro_l li span{ display:block; width:280px; height:30px; margin-top:7px; padding:15px 0; color:#255ba7; font-size:12px; overflow:hidden; text-align:center; background:#FFF;}
.i_pro_l li span strong{ display:block; line-height:30px; padding-top:5px; font-size:16px; color:#255ba7;}
.i_pro_l li a:hover span{ background:#255ba7; color:#FFF;}
.i_pro_l li a:hover span strong{color:#FFF;}





.page_s{
	WIDTH: 100%; HEIGHT: 50px; line-HEIGHT: 50px; text-align:center;
}
.button{
	WIDTH: 30px; HEIGHT: 25px; BORDER-TOP: #d8d7d7 1px solid
}